site_name: Richard Hendricks - Portfolio
site_description: Portfolio de Richard Hendricks, développeur data
site_author: Richard Hendricks

site_url: https://simplon-dev-data.gitlab.io/grenoble-2020-2021/portfolio-exemple/
repo_url: https://gitlab.com/simplon-dev-data/grenoble-2020-2021/portfolio-exemple/
edit_uri: ""
docs_dir: portfolio
site_dir: site

extra:
  version: 1.0.0

theme:
  name: material
  language: fr
  palette:
    scheme: default
    primary: red
  icon:
    repo: fontawesome/brands/gitlab

markdown_extensions:
  - attr_list
  - pymdownx.emoji:
      emoji_index: !!python/name:materialx.emoji.twemoji
      emoji_generator: !!python/name:materialx.emoji.to_svg

plugins:
  - with-pdf:
      author: Richard Hendricks
      copyright: © Piped Piper Inc., 2021
      cover_title: Richard Hendricks Portfolio
      cover_subtitle: Comment réussir à la Silicon Valley ?
      toc_title: Table des matières
      toc_level: 3
      # enabled_if_env: ENABLE_PDF_EXPORT
